<?xml version="1.1" encoding="UTF-8" ?>

<Form version="1.5" maxVersion="1.6" type="org.netbeans.modules.form.forminfo.JDialogFormInfo">
  <NonVisualComponents>
    <Component class="javax.swing.ButtonGroup" name="buttonGroup1">
    </Component>
  </NonVisualComponents>
  <Properties>
    <Property name="defaultCloseOperation" type="int" value="0"/>
    <Property name="title" type="java.lang.String" value="Gestion Manuelle des Reversements"/>
  </Properties>
  <SyntheticProperties>
    <SyntheticProperty name="formSize" type="java.awt.Dimension" value="-84,-19,0,5,115,114,0,18,106,97,118,97,46,97,119,116,46,68,105,109,101,110,115,105,111,110,65,-114,-39,-41,-84,95,68,20,2,0,2,73,0,6,104,101,105,103,104,116,73,0,5,119,105,100,116,104,120,112,0,0,2,77,0,0,3,-77"/>
    <SyntheticProperty name="formSizePolicy" type="int" value="0"/>
    <SyntheticProperty name="generateSize" type="boolean" value="true"/>
    <SyntheticProperty name="generateCenter" type="boolean" value="true"/>
  </SyntheticProperties>
  <AuxValues>
    <AuxValue name="FormSettings_autoResourcing" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_autoSetComponentName" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_generateFQN" type="java.lang.Boolean" value="true"/>
    <AuxValue name="FormSettings_generateMnemonicsCode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_i18nAutoMode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_layoutCodeTarget" type="java.lang.Integer" value="2"/>
    <AuxValue name="FormSettings_listenerGenerationStyle" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_variablesLocal" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_variablesModifier" type="java.lang.Integer" value="2"/>
  </AuxValues>

  <Layout>
    <DimensionLayout dim="0">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" alignment="0" attributes="0">
              <EmptySpace max="-2" attributes="0"/>
              <Component id="panelCreation" min="-2" max="-2" attributes="0"/>
              <EmptySpace pref="101" max="32767" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
    <DimensionLayout dim="1">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" alignment="0" attributes="0">
              <EmptySpace max="-2" attributes="0"/>
              <Component id="panelCreation" min="-2" max="-2" attributes="0"/>
              <EmptySpace pref="78" max="32767" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
  </Layout>
  <SubComponents>
    <Container class="javax.swing.JPanel" name="panelCreation">

      <Layout>
        <DimensionLayout dim="0">
          <Group type="103" groupAlignment="0" attributes="0">
              <Component id="jTextField2" alignment="0" pref="779" max="32767" attributes="0"/>
              <Group type="102" alignment="0" attributes="0">
                  <EmptySpace max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="1" max="-2" attributes="0">
                      <Component id="jLabel8" alignment="0" max="32767" attributes="1"/>
                      <Component id="jLabel4" alignment="1" max="32767" attributes="1"/>
                      <Component id="jLabel12" alignment="1" min="-2" pref="92" max="-2" attributes="1"/>
                  </Group>
                  <EmptySpace max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="0" attributes="0">
                      <Group type="102" alignment="0" attributes="0">
                          <Group type="103" groupAlignment="0" max="-2" attributes="0">
                              <Group type="102" alignment="0" attributes="0">
                                  <Component id="listeExcercices" min="-2" pref="87" max="-2" attributes="1"/>
                                  <EmptySpace max="-2" attributes="0"/>
                                  <Component id="jLabel3" min="-2" pref="63" max="-2" attributes="0"/>
                              </Group>
                              <Group type="102" alignment="0" attributes="1">
                                  <Component id="tfFiltreBordereau" min="-2" pref="87" max="-2" attributes="0"/>
                                  <EmptySpace max="-2" attributes="0"/>
                                  <Component id="jLabel5" max="32767" attributes="0"/>
                              </Group>
                          </Group>
                          <EmptySpace max="-2" attributes="0"/>
                          <Group type="103" groupAlignment="0" max="-2" attributes="0">
                              <Group type="102" alignment="0" attributes="0">
                                  <Component id="tfFiltreCompte" min="-2" pref="73" max="-2" attributes="0"/>
                                  <EmptySpace min="-2" pref="18" max="-2" attributes="0"/>
                                  <Component id="jLabel7" min="-2" pref="91" max="-2" attributes="0"/>
                              </Group>
                              <Group type="102" alignment="0" attributes="1">
                                  <Component id="tfFiltreMandat" min="-2" pref="73" max="-2" attributes="0"/>
                                  <EmptySpace max="32767" attributes="0"/>
                                  <Component id="jLabel6" min="-2" pref="93" max="-2" attributes="0"/>
                              </Group>
                          </Group>
                          <EmptySpace type="unrelated" max="-2" attributes="0"/>
                          <Group type="103" groupAlignment="0" attributes="0">
                              <Component id="tfFiltreEngagement" alignment="0" min="-2" pref="49" max="-2" attributes="0"/>
                              <Component id="tfFiltreLibelleFacture" alignment="0" min="-2" pref="98" max="-2" attributes="0"/>
                          </Group>
                          <EmptySpace pref="37" max="32767" attributes="0"/>
                          <Component id="buttonFind" min="-2" pref="178" max="-2" attributes="0"/>
                      </Group>
                      <Group type="102" alignment="0" attributes="0">
                          <Component id="tfLigneBudgetaire" min="-2" pref="221" max="-2" attributes="0"/>
                          <EmptySpace max="-2" attributes="0"/>
                          <Component id="buttonGetLbud" min="-2" pref="23" max="-2" attributes="0"/>
                          <EmptySpace max="-2" attributes="0"/>
                          <Component id="buttonDelLbud" min="-2" pref="23" max="-2" attributes="0"/>
                      </Group>
                  </Group>
                  <EmptySpace max="-2" attributes="0"/>
              </Group>
              <Group type="102" alignment="1" attributes="0">
                  <EmptySpace max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="0" attributes="0">
                      <Component id="jTextField1" alignment="0" pref="759" max="32767" attributes="0"/>
                      <Group type="102" alignment="1" attributes="0">
                          <Component id="viewTableDepenses" pref="730" max="32767" attributes="0"/>
                          <EmptySpace max="-2" attributes="0"/>
                          <Component id="buttonReverser" min="-2" pref="23" max="-2" attributes="0"/>
                      </Group>
                      <Component id="tfNbDepenses" alignment="0" min="-2" pref="188" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace max="-2" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
        <DimensionLayout dim="1">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" alignment="0" attributes="0">
                  <Component id="jTextField2" min="-2" max="-2" attributes="0"/>
                  <EmptySpace type="unrelated" max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="0" attributes="0">
                      <Group type="102" alignment="0" attributes="0">
                          <Group type="103" groupAlignment="3" attributes="0">
                              <Component id="jLabel12" alignment="3" min="-2" max="-2" attributes="0"/>
                              <Component id="listeExcercices" alignment="3" min="-2" max="-2" attributes="0"/>
                              <Component id="jLabel7" alignment="3" min="-2" max="-2" attributes="0"/>
                              <Component id="tfFiltreEngagement" alignment="3" min="-2" max="-2" attributes="0"/>
                              <Component id="jLabel3" alignment="3" min="-2" max="-2" attributes="0"/>
                              <Component id="tfFiltreCompte" alignment="3" min="-2" max="-2" attributes="0"/>
                          </Group>
                          <EmptySpace max="-2" attributes="0"/>
                          <Group type="103" groupAlignment="3" attributes="0">
                              <Component id="jLabel4" alignment="3" min="-2" max="-2" attributes="0"/>
                              <Component id="tfFiltreBordereau" alignment="3" min="-2" max="-2" attributes="0"/>
                              <Component id="jLabel5" alignment="3" min="-2" max="-2" attributes="0"/>
                              <Component id="tfFiltreMandat" alignment="3" min="-2" max="-2" attributes="0"/>
                              <Component id="jLabel6" alignment="3" min="-2" max="-2" attributes="0"/>
                              <Component id="tfFiltreLibelleFacture" alignment="3" min="-2" max="-2" attributes="0"/>
                          </Group>
                          <EmptySpace type="unrelated" max="-2" attributes="0"/>
                          <Group type="103" groupAlignment="3" attributes="0">
                              <Component id="jLabel8" alignment="3" min="-2" max="-2" attributes="0"/>
                              <Component id="tfLigneBudgetaire" alignment="3" min="-2" max="-2" attributes="0"/>
                              <Component id="buttonGetLbud" alignment="3" min="-2" pref="23" max="-2" attributes="0"/>
                              <Component id="buttonDelLbud" alignment="3" min="-2" pref="23" max="-2" attributes="0"/>
                          </Group>
                      </Group>
                      <Component id="buttonFind" alignment="0" min="-2" pref="35" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace max="-2" attributes="0"/>
                  <Component id="jTextField1" min="-2" max="-2" attributes="0"/>
                  <EmptySpace min="-2" max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="0" attributes="0">
                      <Component id="buttonReverser" min="-2" pref="23" max="-2" attributes="0"/>
                      <Component id="viewTableDepenses" pref="247" max="32767" attributes="0"/>
                  </Group>
                  <EmptySpace max="-2" attributes="0"/>
                  <Component id="tfNbDepenses" min="-2" pref="23" max="-2" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
      </Layout>
      <SubComponents>
        <Component class="javax.swing.JButton" name="buttonGetLbud">
          <Properties>
            <Property name="toolTipText" type="java.lang.String" value="Recherche des pi&#xe8;ces mandats"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JTextField" name="tfFiltreCompte">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="0"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel5">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="4"/>
            <Property name="text" type="java.lang.String" value="Mandat :"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JTextField" name="tfFiltreEngagement">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="0"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="tfNbDepenses">
          <Properties>
            <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
              <Font name="Tahoma" size="14" style="0"/>
            </Property>
            <Property name="foreground" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
              <Color blue="ff" green="33" red="33" type="rgb"/>
            </Property>
            <Property name="text" type="java.lang.String" value="0 D&#xe9;penses"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JComboBox" name="listeExcercices">
          <Properties>
            <Property name="model" type="javax.swing.ComboBoxModel" editor="org.netbeans.modules.form.editors2.ComboBoxModelEditor">
              <StringArray count="4">
                <StringItem index="0" value="Item 1"/>
                <StringItem index="1" value="Item 2"/>
                <StringItem index="2" value="Item 3"/>
                <StringItem index="3" value="Item 4"/>
              </StringArray>
            </Property>
            <Property name="toolTipText" type="java.lang.String" value="Budget"/>
          </Properties>
          <Events>
            <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="listeExcercicesActionPerformed"/>
          </Events>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JTextField" name="tfFiltreLibelleFacture">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="0"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JTextField" name="jTextField1">
          <Properties>
            <Property name="background" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
              <Color blue="ff" green="cc" red="cc" type="rgb"/>
            </Property>
            <Property name="editable" type="boolean" value="false"/>
            <Property name="horizontalAlignment" type="int" value="0"/>
            <Property name="text" type="java.lang.String" value="D&#xe9;penses"/>
          </Properties>
          <Events>
            <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="jTextField1ActionPerformed"/>
          </Events>
        </Component>
        <Component class="javax.swing.JTextField" name="jTextField2">
          <Properties>
            <Property name="background" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
              <Color blue="ff" green="cc" red="cc" type="rgb"/>
            </Property>
            <Property name="editable" type="boolean" value="false"/>
            <Property name="horizontalAlignment" type="int" value="0"/>
            <Property name="text" type="java.lang.String" value="Filtres de recherche"/>
          </Properties>
          <Events>
            <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="jTextField2ActionPerformed"/>
          </Events>
        </Component>
        <Container class="javax.swing.JPanel" name="viewTableDepenses">

          <Layout class="org.netbeans.modules.form.compat2.layouts.DesignBorderLayout"/>
        </Container>
        <Component class="javax.swing.JButton" name="buttonDelLbud">
          <Properties>
            <Property name="toolTipText" type="java.lang.String" value="Recherche des pi&#xe8;ces mandats"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JTextField" name="tfFiltreMandat">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="0"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel6">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="4"/>
            <Property name="text" type="java.lang.String" value="Libell&#xe9; Facture :"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel7">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="4"/>
            <Property name="text" type="java.lang.String" value="No Engagement :"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JTextField" name="tfLigneBudgetaire">
          <Properties>
            <Property name="editable" type="boolean" value="false"/>
            <Property name="horizontalAlignment" type="int" value="0"/>
            <Property name="enabled" type="boolean" value="false"/>
            <Property name="focusable" type="boolean" value="false"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel4">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="4"/>
            <Property name="text" type="java.lang.String" value="Bordereau :"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel8">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="4"/>
            <Property name="text" type="java.lang.String" value="Ligne Budg&#xe9;taire :"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JButton" name="buttonFind">
          <Properties>
            <Property name="text" type="java.lang.String" value="Lancer la recherche"/>
            <Property name="toolTipText" type="java.lang.String" value="Recherche des agents suivant les crit&#xe8;res de s&#xe9;lection"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel3">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="4"/>
            <Property name="text" type="java.lang.String" value="Compte :"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JButton" name="buttonReverser">
          <Properties>
            <Property name="toolTipText" type="java.lang.String" value="Reverser une somme sur la d&#xe9;pense s&#xe9;lectionn&#xe9;e"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JTextField" name="tfFiltreBordereau">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="0"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel12">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="4"/>
            <Property name="text" type="java.lang.String" value="Exercice :"/>
          </Properties>
        </Component>
      </SubComponents>
    </Container>
  </SubComponents>
</Form>
